/*     2463844 : 타이틀 텍스트      */
.title__2463844__ {font-size:0}
.title__2463844__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2463844__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2463844__.style_top p {padding-top:10px}
.title__2463844__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2463844__.style_right p {padding-right:14px}
.title__2463844__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2463844__.style_bottom p {padding-bottom:12px}
.title__2463844__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2463844__.style_left p {padding-left:14px}
.title__2463844__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2463844__.style_circle1 p {padding-left:18px}
.title__2463844__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2463844__.style_circle2 p {padding-left:18px}
.title__2463844__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2463844__ p {font-size:40px}
	.title__2463844__.style_top p:before {width:20px}
	.title__2463844__.style_right p:before {height:20px}
	.title__2463844__.style_bottom p:before {width:20px}
	.title__2463844__.style_left p:before {height:20px}
}

/*     2463854 : BLANK 컨텐츠      */
.blank__2463854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2463854__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2463854__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2463854__ {height:80px}
}


/*     2463864 : 버튼      */
.button__2463864__ {font-size:0}
.button__2463864__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2463864__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2463864__ a {font-size:18px;padding:10px 30px}
}

/*     2463874 : BLANK 컨텐츠      */
.blank__2463874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2463874__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463874__ {height:5px}
}

/*     2463884 : 이미지 리스트 (타일형)      */
.img_tile__2463884__{margin:0px;}
.img_tile__2463884__:after {content:''; display:block; clear:both;} 
.img_tile__2463884__ * {box-sizing:border-box;}
.img_tile__2463884__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463884__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463884__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463884__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463884__ .item:last-child .figure:before{display:none;}
.img_tile__2463884__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463884__ .caption {display:block; margin-top:10px;}
.img_tile__2463884__ .caption > span {display:block;}
.img_tile__2463884__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463884__ .caption > span.content {color:#444;}

.text_sml__2463884__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463884__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463884__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463884__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463884__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463884__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463884__ .item {width:100%;}
.col_m_2__2463884__ .item {width:50%;}
.col_m_3__2463884__ .item {width:33.3333%;}
.col_m_4__2463884__ .item {width:25%;}
.col_m_1__2463884__ .item,
.col_m_2__2463884__ .item2n,
.col_m_3__2463884__ .item3n,
.col_m_4__2463884__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463884__ .item,
	.col_m_2__2463884__ .item2n,
	.col_m_3__2463884__ .item3n,
	.col_m_4__2463884__ .item4n {clear:none;}

	.col_t_1__2463884__ .item {width:100%;}
	.col_t_2__2463884__ .item {width:50%;}
	.col_t_3__2463884__ .item {width:33.3333%;}
	.col_t_4__2463884__ .item {width:25%;}
	.col_t_5__2463884__ .item {width:20%;}
	.col_t_6__2463884__ .item {width:16.6666%;}
	.col_t_1__2463884__ .item,
	.col_t_2__2463884__ .item2n,
	.col_t_3__2463884__ .item3n,
	.col_t_4__2463884__ .item4n,
	.col_t_5__2463884__ .item5n,
	.col_t_6__2463884__ .item6n {clear:both;}
    .img_tile__2463884__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463884__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463884__{margin:0px 0px;}
	/*.img_tile__2463884__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463884__ .figure {max-width:102px}
	.img_tile__2463884__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463884__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463884__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463884__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463884__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463884__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463884__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463884__ .item,
	.col_t_2__2463884__ .item2n,
	.col_t_3__2463884__ .item3n,
	.col_t_4__2463884__ .item4n,
	.col_t_5__2463884__ .item5n,
	.col_t_6__2463884__ .item6n {clear:none;}

	.col_pc_1__2463884__ .item {width:100%;}
	.col_pc_2__2463884__ .item {width:50%;}
	.col_pc_3__2463884__ .item {width:33.3333%;}
	.col_pc_4__2463884__ .item {width:25%;}
	.col_pc_5__2463884__ .item {width:20%;}
	.col_pc_6__2463884__ .item {width:16.6666%;}
	.col_pc_9__2463884__ .item {width:11.1111%;}
	.col_pc_10__2463884__ .item {width:10%}
	.col_pc_1__2463884__ .item,
	.col_pc_2__2463884__ .item2n,
	.col_pc_3__2463884__ .item3n,
	.col_pc_4__2463884__ .item4n,
	.col_pc_5__2463884__ .item5n,
	.col_pc_6__2463884__ .item6n,
	.col_pc_9__2463884__ .item9n,
	.col_pc_10__2463884__ .item10n {clear:both;}
}

/*     2463894 : 실선      */
.solid_line__2463894__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2463894__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2463894__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2463894__ {height:20px}
}

/*     2463904 : BLANK 컨텐츠      */
.blank__2463904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2463904__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463904__ {height:15px}
}

/*     2463914 : 버튼      */
.button__2463914__ {font-size:0}
.button__2463914__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2463914__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2463914__ a {font-size:18px;padding:10px 30px}
}

/*     2463924 : BLANK 컨텐츠      */
.blank__2463924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2463924__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463924__ {height:5px}
}

/*     2463934 : 이미지 리스트 (타일형)      */
.img_tile__2463934__{margin:0px;}
.img_tile__2463934__:after {content:''; display:block; clear:both;} 
.img_tile__2463934__ * {box-sizing:border-box;}
.img_tile__2463934__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463934__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463934__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463934__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463934__ .item:last-child .figure:before{display:none;}
.img_tile__2463934__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463934__ .caption {display:block; margin-top:10px;}
.img_tile__2463934__ .caption > span {display:block;}
.img_tile__2463934__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463934__ .caption > span.content {color:#444;}

.text_sml__2463934__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463934__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463934__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463934__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463934__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463934__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463934__ .item {width:100%;}
.col_m_2__2463934__ .item {width:50%;}
.col_m_3__2463934__ .item {width:33.3333%;}
.col_m_4__2463934__ .item {width:25%;}
.col_m_1__2463934__ .item,
.col_m_2__2463934__ .item2n,
.col_m_3__2463934__ .item3n,
.col_m_4__2463934__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463934__ .item,
	.col_m_2__2463934__ .item2n,
	.col_m_3__2463934__ .item3n,
	.col_m_4__2463934__ .item4n {clear:none;}

	.col_t_1__2463934__ .item {width:100%;}
	.col_t_2__2463934__ .item {width:50%;}
	.col_t_3__2463934__ .item {width:33.3333%;}
	.col_t_4__2463934__ .item {width:25%;}
	.col_t_5__2463934__ .item {width:20%;}
	.col_t_6__2463934__ .item {width:16.6666%;}
	.col_t_1__2463934__ .item,
	.col_t_2__2463934__ .item2n,
	.col_t_3__2463934__ .item3n,
	.col_t_4__2463934__ .item4n,
	.col_t_5__2463934__ .item5n,
	.col_t_6__2463934__ .item6n {clear:both;}
    .img_tile__2463934__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463934__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463934__{margin:0px 0px;}
	/*.img_tile__2463934__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463934__ .figure {max-width:102px}
	.img_tile__2463934__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463934__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463934__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463934__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463934__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463934__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463934__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463934__ .item,
	.col_t_2__2463934__ .item2n,
	.col_t_3__2463934__ .item3n,
	.col_t_4__2463934__ .item4n,
	.col_t_5__2463934__ .item5n,
	.col_t_6__2463934__ .item6n {clear:none;}

	.col_pc_1__2463934__ .item {width:100%;}
	.col_pc_2__2463934__ .item {width:50%;}
	.col_pc_3__2463934__ .item {width:33.3333%;}
	.col_pc_4__2463934__ .item {width:25%;}
	.col_pc_5__2463934__ .item {width:20%;}
	.col_pc_6__2463934__ .item {width:16.6666%;}
	.col_pc_9__2463934__ .item {width:11.1111%;}
	.col_pc_9__2463934__ .item:first-child {width:11.11%;}
	.col_pc_9__2463934__ .item5n {width:15%;}
	.col_pc_1__2463934__ .item,
	.col_pc_2__2463934__ .item2n,
	.col_pc_3__2463934__ .item3n,
	.col_pc_4__2463934__ .item4n,
	.col_pc_5__2463934__ .item5n,
	.col_pc_6__2463934__ .item6n,
	.col_pc_9__2463934__ .item9n {clear:both;}
}

/*     2463944 : 실선      */
.solid_line__2463944__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2463944__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2463944__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2463944__ {height:20px}
}

/*     2463954 : BLANK 컨텐츠      */
.blank__2463954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2463954__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463954__ {height:15px}
}

/*     2463964 : 버튼      */
.button__2463964__ {font-size:0}
.button__2463964__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2463964__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2463964__ a {font-size:18px;padding:10px 30px}
}

/*     2463974 : BLANK 컨텐츠      */
.blank__2463974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2463974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463974__ {height:5px}
}

/*     2463984 : 이미지 리스트 (타일형)      */
.img_tile__2463984__{margin:0px;}
.img_tile__2463984__:after {content:''; display:block; clear:both;} 
.img_tile__2463984__ * {box-sizing:border-box;}
.img_tile__2463984__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463984__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463984__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463984__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463984__ .item:last-child .figure:before{display:none;}
.img_tile__2463984__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463984__ .caption {display:block; margin-top:10px;}
.img_tile__2463984__ .caption > span {display:block;}
.img_tile__2463984__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463984__ .caption > span.content {color:#444;}

.text_sml__2463984__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463984__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463984__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463984__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463984__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463984__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463984__ .item {width:100%;}
.col_m_2__2463984__ .item {width:50%;}
.col_m_3__2463984__ .item {width:33.3333%;}
.col_m_4__2463984__ .item {width:25%;}
.col_m_1__2463984__ .item,
.col_m_2__2463984__ .item2n,
.col_m_3__2463984__ .item3n,
.col_m_4__2463984__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463984__ .item,
	.col_m_2__2463984__ .item2n,
	.col_m_3__2463984__ .item3n,
	.col_m_4__2463984__ .item4n {clear:none;}

	.col_t_1__2463984__ .item {width:100%;}
	.col_t_2__2463984__ .item {width:50%;}
	.col_t_3__2463984__ .item {width:33.3333%;}
	.col_t_4__2463984__ .item {width:25%;}
	.col_t_5__2463984__ .item {width:20%;}
	.col_t_6__2463984__ .item {width:16.6666%;}
	.col_t_1__2463984__ .item,
	.col_t_2__2463984__ .item2n,
	.col_t_3__2463984__ .item3n,
	.col_t_4__2463984__ .item4n,
	.col_t_5__2463984__ .item5n,
	.col_t_6__2463984__ .item6n {clear:both;}
    .img_tile__2463984__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463984__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463984__{margin:0px 0px;}
	/*.img_tile__2463984__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463984__ .figure {max-width:102px}
	.img_tile__2463984__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463984__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463984__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463984__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463984__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463984__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463984__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463984__ .item,
	.col_t_2__2463984__ .item2n,
	.col_t_3__2463984__ .item3n,
	.col_t_4__2463984__ .item4n,
	.col_t_5__2463984__ .item5n,
	.col_t_6__2463984__ .item6n {clear:none;}

	.col_pc_1__2463984__ .item {width:100%;}
	.col_pc_2__2463984__ .item {width:50%;}
	.col_pc_3__2463984__ .item {width:33.3333%;}
	.col_pc_4__2463984__ .item {width:25%;}
	.col_pc_5__2463984__ .item {width:20%;}
	.col_pc_6__2463984__ .item {width:16.6666%;}
	.col_pc_9__2463984__ .item {width:8%;}
	.col_pc_1__2463984__ .item,
	.col_pc_2__2463984__ .item2n,
	.col_pc_3__2463984__ .item3n,
	.col_pc_4__2463984__ .item4n,
	.col_pc_5__2463984__ .item5n,
	.col_pc_6__2463984__ .item6n,
	.col_pc_9__2463984__ .item9n {clear:both;}
}

/*     2463994 : BLANK 컨텐츠      */
.blank__2463994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2463994__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463994__ {height:34px}
}

/*     2390614 : 타이틀 텍스트      */
.title__2390614__ {font-size:0}
.title__2390614__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2390614__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2390614__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2390614__ p {padding-bottom:30px;font-size:40px}
	.title__2390614__ p:before {width:60px;height:5px}
}

/*     2390624 : 장문 텍스트      */
.textarea__2390624__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2390624__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2390624__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2390624__ {padding:40px;border-radius:20px;}
	.textarea__2390624__ p {font-size:18px}
	.textarea__2390624__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2390624__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2390634 : BLANK 컨텐츠      */
.blank__2390634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2390634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390634__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390634__ {height:60px}
}


/*     2390644 : 타이틀 텍스트      */
.title__2390644__ {font-size:0}
.title__2390644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2390644__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2390644__.style_top p {padding-top:10px}
.title__2390644__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2390644__.style_right p {padding-right:14px}
.title__2390644__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2390644__.style_bottom p {padding-bottom:12px}
.title__2390644__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2390644__.style_left p {padding-left:14px}
.title__2390644__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2390644__.style_circle1 p {padding-left:18px}
.title__2390644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2390644__.style_circle2 p {padding-left:18px}
.title__2390644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2390644__ p {font-size:30px}
	.title__2390644__.style_top p:before {width:20px}
	.title__2390644__.style_right p:before {height:20px}
	.title__2390644__.style_bottom p:before {width:20px}
	.title__2390644__.style_left p:before {height:20px}
}

/*     2390654 : BLANK 컨텐츠      */
.blank__2390654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2390654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390654__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390654__ {height:30px}
}


/*     2390664 : 장문 텍스트      */
.textarea__2390664__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2390664__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2390664__ p {font-size:18px}
	.textarea__2390664__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2390664__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2390674 : BLANK 컨텐츠      */
.blank__2390674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2390674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390674__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390674__ {height:30px}
}


/*     2390684 : 이미지 리스트 (타일형)      */
.img_tile__2390684__ {overflow:hidden;}
.img_tile__2390684__ .img_inner {margin:0 -5px}
.img_tile__2390684__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2390684__ * {box-sizing:border-box}
.img_tile__2390684__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2390684__ .item a {display:block}
.img_tile__2390684__ .figure {display:block}
.img_tile__2390684__ .figure img {vertical-align:top}
.img_tile__2390684__ .caption {display:block;margin-top:10px}
.img_tile__2390684__ .caption > span {display:block}
.img_tile__2390684__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2390684__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2390684__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2390684__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2390684__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2390684__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2390684__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2390684__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2390684__ .item {width:100%}
.col_m_2__2390684__ .item {width:50%}
.col_m_3__2390684__ .item {width:33.3333%}
.col_m_4__2390684__ .item {width:25%}
.col_m_1__2390684__ .item,
.col_m_2__2390684__ .item2n,
.col_m_3__2390684__ .item3n,
.col_m_4__2390684__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2390684__ .item,
	.col_m_2__2390684__ .item2n,
	.col_m_3__2390684__ .item3n,
	.col_m_4__2390684__ .item4n {clear:none}

	.col_t_1__2390684__ .item {width:100%}
	.col_t_2__2390684__ .item {width:50%}
	.col_t_3__2390684__ .item {width:33.3333%}
	.col_t_4__2390684__ .item {width:25%}
	.col_t_5__2390684__ .item {width:20%}
	.col_t_6__2390684__ .item {width:16.6666%}
	.col_t_1__2390684__ .item,
	.col_t_2__2390684__ .item2n,
	.col_t_3__2390684__ .item3n,
	.col_t_4__2390684__ .item4n,
	.col_t_5__2390684__ .item5n,
	.col_t_6__2390684__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2390684__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2390684__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2390684__ .caption {margin-top:15px}
	.img_tile__2390684__ .caption > span.content {margin-top:10px}
.img_tile__2390684__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2390684__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2390684__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2390684__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2390684__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2390684__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2390684__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2390684__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2390684__ .item,
	.col_t_2__2390684__ .item2n,
	.col_t_3__2390684__ .item3n,
	.col_t_4__2390684__ .item4n,
	.col_t_5__2390684__ .item5n,
	.col_t_6__2390684__ .item6n {clear:none}

	.col_pc_1__2390684__ .item {width:100%}
	.col_pc_2__2390684__ .item {width:50%}
	.col_pc_3__2390684__ .item {width:17.5%}
	.col_pc_4__2390684__ .item {width:25%}
	.col_pc_5__2390684__ .item {width:20%}
	.col_pc_6__2390684__ .item {width:16.6666%}
	.col_pc_9__2390684__ .item {width:11.1111%}
	.col_pc_1__2390684__ .item,
	.col_pc_2__2390684__ .item2n,
	.col_pc_3__2390684__ .item3n,
	.col_pc_4__2390684__ .item4n,
	.col_pc_5__2390684__ .item5n,
	.col_pc_6__2390684__ .item6n, 
	.col_pc_9__2390684__ .item9n {clear:both}
}

/*     2390694 : BLANK 컨텐츠      */
.blank__2390694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2390694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390694__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390694__ {height:120px}
}


/*     2390704 : 버튼형 타이틀      */
.button_title__2390704__ {font-size:0}
.button_title__2390704__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2390704__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2390704__ p {font-size:20px;padding:15px 30px;}
}

/*     2390714 : BLANK 컨텐츠      */
.blank__2390714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2390714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390714__ {height:0px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390714__ {height:20px}
}


/*     2390724 : 이미지 리스트 (타일형)      */
.img_tile__2390724__ {overflow:hidden}
.img_tile__2390724__ .img_inner {margin:0}
.img_tile__2390724__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2390724__ * {box-sizing:border-box}
.img_tile__2390724__ .item {float:left;position:relative;width:100%;padding:5px 26px;margin:30px 0 0;}
.img_tile__2390724__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:30px;}
.img_tile__2390724__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2390724__ .figure img {vertical-align:top;}
.img_tile__2390724__ .caption {display:block;margin-top:10px;text-align:center}
.img_tile__2390724__ .caption > span {display:block;}
.img_tile__2390724__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:5px 10px;border-radius:100px;text-align:center;}
.img_tile__2390724__ .caption > span.content {margin-top:10px;color:#444444;line-height:2em}
.img_tile__2390724__ .caption > span.content strong {display:inline-block;margin-top:10px;}

.text_m_sml__2390724__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2390724__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2390724__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2390724__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2390724__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2390724__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2390724__ .item {width:100%}
.col_m_2__2390724__ .item {width:50%}
.col_m_3__2390724__ .item {width:33.3333%}
.col_m_4__2390724__ .item {width:25%}
.col_m_1__2390724__ .item,
.col_m_2__2390724__ .item2n,
.col_m_3__2390724__ .item3n,
.col_m_4__2390724__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2390724__ .item,
	.col_m_2__2390724__ .item2n,
	.col_m_3__2390724__ .item3n,
	.col_m_4__2390724__ .item4n {clear:none}

	.col_t_1__2390724__ .item {width:100%}
	.col_t_2__2390724__ .item {width:50%}
	.col_t_3__2390724__ .item {width:33.3333%}
	.col_t_4__2390724__ .item {width:25%}
	.col_t_5__2390724__ .item {width:20%}
	.col_t_6__2390724__ .item {width:16.6666%}
	.col_t_1__2390724__ .item,
	.col_t_2__2390724__ .item2n,
	.col_t_3__2390724__ .item3n,
	.col_t_4__2390724__ .item4n,
	.col_t_5__2390724__ .item5n,
	.col_t_6__2390724__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2390724__ .item {margin:0;padding:20px;}
	.img_tile__2390724__ .item div {padding:30px;min-height:310px;}
	.img_tile__2390724__ .figure {width:58px;}
	.img_tile__2390724__ .caption {margin-top:15px}
.img_tile__2390724__ .caption > span.subject {padding:7px 20px;}
	.img_tile__2390724__ .caption > span.content {margin-top:15px;}

	.text_sml__2390724__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2390724__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2390724__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2390724__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2390724__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2390724__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2390724__ .item,
	.col_t_2__2390724__ .item2n,
	.col_t_3__2390724__ .item3n,
	.col_t_4__2390724__ .item4n,
	.col_t_5__2390724__ .item5n,
	.col_t_6__2390724__ .item6n {clear:none}

	.col_pc_1__2390724__ .item {width:100%}
	.col_pc_2__2390724__ .item {width:50%}
	.col_pc_3__2390724__ .item {width:33.3333%}
	.col_pc_4__2390724__ .item {width:25%}
	.col_pc_5__2390724__ .item {width:20%}
	.col_pc_6__2390724__ .item {width:16.6666%}
	.col_pc_1__2390724__ .item,
	.col_pc_2__2390724__ .item2n,
	.col_pc_3__2390724__ .item3n,
	.col_pc_4__2390724__ .item4n,
	.col_pc_5__2390724__ .item5n,
	.col_pc_6__2390724__ .item6n {clear:both}
}

/*     2390774 : BLANK 컨텐츠      */
.blank__2390774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2390774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390774__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390774__ {height:60px}
}


/*     2390784 : 버튼형 타이틀      */
.button_title__2390784__ {font-size:0}
.button_title__2390784__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2390784__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2390784__ p {font-size:20px;padding:15px 30px;}
}

/*     2390794 : BLANK 컨텐츠      */
.blank__2390794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2390794__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390794__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390794__ {height:20px}
}


/*     2390804 : 이미지      */
.img__2390804__ {max-width:100%}
.img__2390804__ * {box-sizing:border-box}
.img__2390804__ a {display:block;vertical-align:top}
.img__2390804__ img {width:px;vertical-align:top}

/*     2390814 : BLANK 컨텐츠      */
.blank__2390814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2390814__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390814__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390814__ {height:60px}
}


